@import url("https://media.sproutsocial.com/assets/seedlings-marketing.css");

.flex {
    display:flex !important;
}
.flex-wrap {
    flex-wrap: wrap !important;
}
.dg {
    display:grid !important;
}
.justify-between {
    justify-content: space-between;
}
.justify-around {
    justify-content: space-around;
}
.navigation,
#splash-container.is-responsive-tablet #g-59010122.navigation,
#splash-container.is-responsive-phone #g-59010122.navigation {
    display: flex !important;
    justify-content: space-between !important;
    width: 100%;
}
#g-792130049.navigation-items .nav-hamburger.icon-f-menu:before {
    color:#fff !important;
}
.navigation-items .sf.nav.horizontal-hamburger-left-v2 .children {
    background:#fff;
}
#g-792130049 .list-item.nav-item:last-child {
    display:block;
}
#splash-container.is-responsive-tablet #g-792130049 .sf.nav.horizontal-hamburger-left-v2 .nav-item:last-child a,
#splash-container.is-responsive-phone #g-792130049 .sf.nav.horizontal-hamburger-left-v2 .nav-item:last-child a{
    background: #000 !important;
    border-radius: 6px !important;
    color: #fff !important;
    padding: 11px 30px !important;
    width: 90% !important;
    margin:auto !important;
    margin-bottom:23px !important;
}
#splash-container.is-responsive-phone #g-792130049 .sf.nav.horizontal-hamburger-left-v2 .nav-item a,
#splash-container.is-responsive-tablet #g-792130049 .sf.nav.horizontal-hamburger-left-v2 .nav-item a {
    color:#000 !important;
}
#splash-container.is-responsive-phone #g-792130049 .sf.nav.horizontal-hamburger-left-v2 .nav-item a:hover,
#splash-container.is-responsive-phone #g-792130049 .sf.nav.horizontal-hamburger-left-v2 .nav-item:last-child a:hover {
    color:#000 !important;
}
.layoutGrp:not(.dope-workspace)>.edit-tools {
    background: transparent !important;
}

@media screen and (min-width: 480px) and (max-width: 768px) {
    .flex-m {
        display:flex !important;
    }
    .flex-wrap-m {
        flex-wrap:wrap;
    }
    .dg-m {
        display:grid !important;
    }
    #splash-container.is-responsive-tablet #g-816617867.speakers {
        display:grid !important;
    }
    #splash-container.is-responsive-tablet #g-792130049 .sf.nav.horizontal-hamburger-left-v2 .nav-item:last-child a {
        width: 300px !important;
        margin-bottom:0 !important;
    }
    #splash-container.is-responsive-phone #g-792130049 .sf.nav.horizontal-hamburger-left-v2 .nav-item:last-child a:hover,
    #splash-container.is-responsive-tablet #g-792130049 .sf.nav.horizontal-hamburger-left-v2 .nav-item:last-child a:hover {
        color:#fff !important;
    }
}

@media screen and (min-width: 769px) and (max-width: 1024px) {
    .flex-xm {
        display:flex !important;
    }
    .dg-xm,
    #splash-container.is-responsive-tablet #g-816617867.dg-xm {
        display:grid !important;
    }
    .pl450-xm,
    #splash-container.is-responsive-tablet #g-184391636.pl450-xm {
        padding-left: 1.3333333333rem !important;
    }
    .px450-xm {
        padding-right: 1.3333333333rem !important;
        padding-left: 1.3333333333rem !important;
    }
    .px765-xm {
        padding-right: 5.7777777778rem !important;
        padding-left: 5.7777777778rem !important;
    }
    .pb550-xm {
        padding-bottom: 2rem !important;
      }
    .w-75p-xm {
        width: 75% !important;
    }
    #splash-container.is-responsive-tablet #g-469963970.cms-component {
        padding-right:0 !important;
        padding-left:0 !important;
    }
    #splash-container.is-responsive-tablet #g-623424604.cms-component {
        display: block !important;
    }
}

@media screen and (min-width: 769px) and (max-width:815px) {
    #splash-container.is-responsive-tablet #g-792130049 .sf.nav.horizontal-hamburger-left-v2 .nav-item a.splash-free-link {
        color: #000 !important;
        width:300px !important;
        margin-bottom:0 !important;
    }
    #splash-container.is-responsive-tablet #g-792130049 .sf.nav.horizontal-hamburger-left-v2 .nav-item a.splash-free-link:hover {
        color: #000 !important;
    }
    #splash-container.is-responsive-tablet #g-661933179.cms-component {
        top:0 !important;
    }
    #splash-container.is-responsive-tablet #g-792130049 .sf.nav.horizontal-hamburger-left-v2 .nav-item:last-child a,
    #splash-container.is-responsive-tablet #g-792130049 .sf.nav.horizontal-hamburger-left-v2 .nav-item:last-child a:hover {
        color:#fff !important;
    }
}

.edit-tools {
    flex: none !important;
    width: auto !important;
}

.two-columns > * {
    max-width: 50% !important;
    width: 100% !important;
}

.three-columns > * {
    max-width: 33% !important;
    width: 100% !important;
}

.four-columns > * {
    max-width: 25% !important;
    width: 100% !important;
}

.five-columns > * {
    max-width: 20% !important;
    width: 100% !important;
}

.six-columns > * {
    max-width: 16% !important;
    width: 100% !important;
}

/*Medium*/
@media screen and (min-width: 481px) {
    .two-columns-ns > * {
        max-width: 50% !important;
        width: 100%;
    }
    .three-columns-ns > * {
        max-width: 33% !important;
        width: 100%;
    }
    .four-columns-ns > * {
        max-width: 25% !important;
        width: 100%;
    }
    .five-columns-ns > * {
        max-width: 20% !important;
        width: 100%;
    }
    .six-columns-ns > * {
        max-width: 16% !important;
        width: 100%;
    }
    .flex-ns {
        display:flex !important;
    }
    .dg-ns {
        display:grid !important;
    }
}

/*Extra-Medium*/
@media screen and (min-width: 769px) {
    .two-columns-nm > * {
        max-width: 50% !important;
        width: 100%;
    }
    .three-columns-nm > * {
        max-width: 33% !important;
        width: 100%;
    }
    .four-columns-nm > * {
        max-width: 25% !important;
        width: 100%;
    }
    .five-columns-nm > * {
        max-width: 20% !important;
        width: 100%;
    }
    .six-columns-nm > * {
        max-width: 16% !important;
        width: 100%;
    }
    .flex-nm {
        display:flex !important;
    }
    .dg-nm {
        display:grid !important;
    }
    .flex-nowrap-nm {
        flex-wrap: nowrap !important;
    }
    .justify-between-nm {
        justify-content: space-between;
    }
    .flex-nowrap-l {
        flex-wrap:nowrap !important;
    }
    .navigation {
        align-items: center !important;
    }
    .navigation > * {
        width: auto;
    }
    .navigation-items {
        display: flex !important;
        justify-content: end !important;
    }
    
    .navigation-items .children > * {
        display: block !important;
        float: none !important;
    }
    #splash-container.is-responsive-tablet #g-792130049 .sf.nav.horizontal-hamburger-left-v2 .nav-item a {
        color:#fff !important;
    }
    #splash-container.is-responsive-tablet #g-792130049 .sf.nav.horizontal-hamburger-left-v2 .nav-item a:hover {
        color:#fff !important;
    }
    #g-792130049 .list-item.nav-item:last-child {
        display:none !important;
    }
}

/*Desktop*/
@media screen and (min-width: 1025px) {
    .two-columns-l > * {
        max-width: 50% !important;
        width: 100%;
    }
    .three-columns-l > * {
        max-width: 33% !important;
        width: 100%;
    }
    .four-columns-l > * {
        max-width: 25% !important;
        width: 100%;
    }
    .five-columns-l > * {
        max-width: 20% !important;
        width: 100%;
    }
    .six-columns-l > * {
        max-width: 16% !important;
        width: 100%;
    }
    .flex-l {
        display:flex !important;
    }
    .dg-l {
        display:grid !important;
    }
}

